﻿ALTER TABLE [dbo].[Data.Core.ActionEvent]
    ADD CONSTRAINT [PK_Data.Core.ActionEvent] PRIMARY KEY CLUSTERED ([Id] ASC) WITH (FILLFACTOR = 90, ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF);

